#container, #alert_container {
    background-color: #0d47a1;
}
#alert_container {
    position: relative;
    width: 100%;
    height: 100%;
    color: #fff;
    top: 0;
    text-align: center;
    font-family: "Roboto", Verdana, Arial, Helvetica, sans-serif;
}
#alert_container div {
    position: absolute;
    width: 320px;
    height: 140px;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    background-image: url(img/bg-logo-alert.png);
    background-repeat: no-repeat;
    background-size: 80px auto;
    background-position: top center;
    padding-top: 60px;
}
#alert_container h2 {
    font-weight: 500;
    font-size: 20px;
}
.aguarde {
    font-family: "Roboto", Verdana, Arial, Helvetica, sans-serif;
    color: #fff;
    margin: 20px;
}

.ggskin {
    box-sizing:border-box;
    background-repeat: no-repeat;
}

.id_pano {
    display: none;
}
.id_node {
    display: none;
}
.id_pano div, .id_node div {
    padding: 2px 10px !important;
    background-color: red !important;
}
.footnotes {
    background-image: url(img/bg-footnotes.png);
    background-size: 100% auto;
}


.top_bar {
    background-image: url(img/bg-top_bar.png);
    background-position: top;
    background-size: auto 100%;
    background-repeat: repeat-x;
}
.logo {
    background-image: url(img/bg-logo.png);
    background-size: 100% auto;
    background-position: center 21px;
}
.btn_help {
    border-radius: 50% !important;
    background-image: url(img/bg-btn_help.svg);
    background-position: 50%
}
.btn_campus {
    border: 2px solid #fff;
    border-radius: 15px;
    padding: 4px 8px 0;
    background-image: url(img/bg-btn_campus.svg);
    background-position: 10px 50%;
}
.btn_campus div {
    position: relative !important;
    width: auto !important;
    height: auto !important;
    font-size: 14px;
}

.btn_min_size {
    background-color: #0d47a1;
    border-radius: 4px;
    box-shadow: 0px 4px 6px rgba(0,0,0,0.4);
}
.btn_min_size div {
    font-size: 18px;
    color: #fff !important;
    position: relative;
    padding-top: 18px !important;
}

.control_panel {
    bottom: 60px !important;
    border-radius: 10px;
    box-shadow: 0px 5px 10px rgba(0,0,0,0.6);
    cursor: pointer;
}
.control_panel_btn.on {
    background-color: #e5e5e5;
}
.control_panel_btn.off {
    background-color: #fff;
}
.control_panel_btn.on div {
    /*color: #0d47a1 !important;*/
}
.control_panel_btn.off div {
    color: #666 !important;
}
.control_panel_btn {
}
.control_panel_btn div {
    height: auto !important;
    top: auto !important;
    bottom: 8px !important;
}
.btn_tour, .btn_fs, .btn_info {
    border-left: 1px solid #cdcdcd;
}
.btn_setores {
    background-position: 50% 10px;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}
.btn_tour {
    background-position: 50% 7px;
}
.btn_fs {
    background-position: 50% 7px;
}
.btn_info {
    background-position: 50% 6px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}
.btn_setores.off {
    background-image: url(img/bg-btn-setores-b-off.svg);
}
.btn_setores.on {
    background-image: url(img/bg-btn-setores-b-on.svg);
}
.btn_tour.off {
    background-image: url(img/bg-btn-tour-off.svg);
}
.btn_tour.on {
    background-image: url(img/bg-btn-tour-on.svg);
}
.btn_fs.off {
    background-image: url(img/bg-btn-fs-off.svg);
}
.btn_fs.on {
    background-image: url(img/bg-btn-fs-on.svg);
}
.btn_info.off {
    background-image: url(img/bg-btn-info-off.svg);
}
.btn_info.on {
    background-image: url(img/bg-btn-info-on.svg);
}

.info_panel {
    background-color: rgba(0,47,120,0.6);
    padding: 10px 20px 15px;
    bottom: 145px !important;
    width: 90% !important;
    max-width: 700px;
}
.info_panel_title, .info_panel_txt {
    position: relative !important;
}
.info_panel_title div, .info_panel_txt div {
    position: relative !important;
    color: #fff !important;
}
.info_panel_title {
    margin-bottom: 5px;
    font-size: 24px !important;
    font-weight: 500;
}
.info_panel_txt {
    top: auto !important;
    font-size: 15px !important;
    line-height: 20px
}
.btn_close {
    background-image: url(img/bg-btn-close.svg);
    background-position: 50%;
    background-color: #bc1e44;
    border-radius: 50%;
    width: 38px !important;
    height: 38px !important;
}
.info_panel .btn_close {
    left: auto !important;
    bottom: auto !important;
    right: -15px;
    top: -15px !important;
}
.info_panel_btn_close {
}

.menu {
    width: 85% !important;
    box-shadow: 0px 10px 15px rgba(0,0,0,0.6);
}
.menu, .menu_scroll {
    max-width: 400px;
}
.topbar {
    padding: 15px;
    /*position: relative !important;
    background-color: #0d47a1;
    height: auto !important;*/
}
.topbar div {
    font-size: 18px;
    padding-top: 17px !important;
    /*position: relative !important;*/
    /*height: auto !important;*/
    /*background-color: inherit !important;*/
}
.item, .item div {
    position: relative !important;
    height: auto !important;
    top: auto !important;
}
.item {
    border-bottom: 1px solid #bebebe;
}
.item.active {
    background-color: #bebebe;
}
.item.active div {
    color: #0d47a1 !important;
}
.item div {
    font-size: 16.5px;
    padding: 10px 5px !important;
}
.item div:hover {
    background-color: #dddddd !important;
}
.menu .btn_close {
    left: auto !important;
    bottom: auto !important;
    right: -15px;
    top: -12px !important;
}
.cortina_menu {
    background-color: rgba(0,0,0,0.8);
}


.menu_campus .item {
    display: none;
}
.menu_campus_em_breve {
    display: block;
}
.menu_campus {
    height: auto !important;
}
.menu_campus_em_breve, .menu_campus_em_breve div {
    position: relative !important;
    height: auto !important;
    top: auto !important;
}
.menu_campus_em_breve {
    padding: 30px 20px 40px;
}
.menu_campus_em_breve div {
    line-height: 20px;
    font-size: 15px;
    color: #676767 !important;
}

.menu_setores {
    height: auto !important;
}
.menu_setores .topbar,
.menu_campus .topbar {
    position: relative !important;
}

.menu_scroll {
    width: 85% !important;
}
.menu_scroll .btn_close {
    left: auto !important;
    bottom: auto !important;
    right: -12px;
    top: -70px !important;
}
.scroll_area .ggskin_scrollarea {
    width: 100% !important;
}
.btn_back {
    background-image: url(img/bg-btn-back.svg);
    background-position: 50%
}
.menu_scroll_item div {
    font-size: 15px;
    padding: 12px 25px 10px 10px !important;
}
.ggskin_scrollarea_vscrollbg {
    background-color: #7f7f7f !important;
}
.ggskin_scrollarea_vscrollfg {
    background-color: #3a414b !important;
    background-image: url(img/bg-scroll.svg);
    background-position: 50%;
}

.menu_setores_sede,
.menu_setores_saude,
.menu_setores_engenharia,
.menu_setores_adr {
    height: 400px !important;
}
.menu_setores_juridica {
    height: 211px !important;
}
.menu_setores_psicologia {
    height: 295px !important;
}
.menu_setores_horto {
    height: 84px !important;
}

.menu_elev_e {
    width: 223px !important;
    height: 315px !important;
    border-radius: 12px;
}
.menu_elev_e .topbar div {
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
}
.menu_elev_e_item {
    width: 150px !important;
    height: 23px !important;
    left: 63px !important;
}
.menu_elev_e_item div {
    position: relative !important;
    width: 100% !important;
    height: 100% !important;
    font-size: 16px;
}
.menu_elev_e_num {
    left: 15px !important;
    width: 40px !important;
    height: 40px !important;
}
.menu_elev_e_num div {
    font-size: 17px;
    width: 100% !important;
    height: 100% !important;
    position: relative !important;
    border-radius: 50%;
    padding-top: 8px !important;
}
.menu_elev_e_num1 {
    top: 60px !important;
}
.menu_elev_e_num2 {
    top: 110px !important;
}
.menu_elev_e_num3 {
    top: 160px !important;
}
.menu_elev_e_num4 {
    top: 210px !important;
}
.menu_elev_e_num5 {
    top: 260px !important;
}
.menu_elev_e_item1 {
    top: 70px !important;
}
.menu_elev_e_item2 {
    top: 120px !important;
}
.menu_elev_e_item3 {
    top: 170px !important;
}
.menu_elev_e_item4 {
    top: 220px !important;
}
.menu_elev_e_item5 {
    top: 270px !important;
}

.menu_elev_s {
    width: 200px !important;
    height: 235px !important;
    border-radius: 12px;
}
.menu_elev_s .topbar div {
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
}
.menu_elev_s_num {
    width: 60px !important;
    height: 60px !important;
}
.menu_elev_s_num div {
    font-size: 17px;
    width: 100% !important;
    height: 100% !important;
    position: relative !important;
    border-radius: 50%;
    padding-top: 17px !important;
}
.menu_elev_s_num1 {
    top: 70px !important;
    left: 30px !important;
}
.menu_elev_s_num2 {
    top: 70px !important;
    left: 110px !important;
}
.menu_elev_s_num3 {
    top: 150px !important;
    left: 30px !important;
}
.menu_elev_s_num4 {
    top: 150px !important;
    left: 110px !important;
}

.ht {
    background-repeat: no-repeat !important;
}
.ht_node_icon, .ht_elev_icon {
    background-image: url(img/bg-ht-go.svg) !important;
    background-position: 50% 10px !important;
}
.ht_info_icon {
    background-image: url(img/bg-ht-info.svg) !important;
    background-position: 50% 5px !important;
}
.ht_video_icon {
    background-image: url(img/bg-ht-video.svg) !important;
    background-position: 50% 11px !important;
}
.ht_menu_icon {
    background-image: url(img/bg-ht-menu.svg) !important;
    background-position: 50% !important;
}
.ht_tag_txt {
    height: 25px !important;
}
.ht_tag_txt div {
    padding: 4px 10px 0px !important;
    height: 100% !important;
    border-radius: 12px !important;
}

.info_popup {
    width: 85% !important;
    max-width: 600px;
    height: 400px !important;
}
.info_popup_txt_container {
    /*background-color: #666;*/
    top: 51px !important;
    /* relative to info_popup height*/
    height: 349px !important;
}
.info_popup .topbar div {
    text-align: left !important; 
}
.info_popup .topbar {
    padding: 0;
}
.info_popup .topbar div {
    padding: 15px 20px !important;
}
.info_popup_txt {
}
.info_popup_txt div {
    font-size: 15px;
    line-height: 24px;
    padding: 20px 35px 25px 30px !important;
}

.video_popup_container {
    box-shadow: 0px 10px 15px rgba(0,0,0,0.6);
}
.video_popup_container .btn_close {
    left: auto !important;
    bottom: auto !important;
    right: -15px;
    top: -15px !important;
}

.video_popup_container {
    background-color: #ccc;
    height: 10px !important;
    padding-bottom: 45%;
}
.video_popup {
    box-sizing: content-box !important;
    position: relative !important;
    height: 0 !important;
    padding-bottom: 56.25% !important;
}
.video_popup iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.guia {
    border-radius: 10px;
}
.guia_infos {
    padding: 20px !important;
}
.guia h1, .guia p {
}
.guia p {
    font-size: 16px;
    line-height: 21px;
    margin: 0 0 10px
}
.guia h1 {
    font-size: 20px;
    line-height: 24px;
    font-weight: 500;
    color: #0d47a1;
    margin: 0 0 10px;
}
.guia_txt, .guia_txt div {
    position: relative !important;
}
.guia_btn_nav {
    width: 35px !important;
    height: 35px !important;
    border-radius: 50%;
    border: 2px solid #0d47a1 !important;
    margin: 0 auto;
    top: 158px !important;
}
.guia_btn_nav_next {
    left: 55px !important;
    right: 0;
    background-image: url(img/bg-btn-next.svg);
    background-position: 12px 50%;
}
.guia_btn_nav_prev {
    left: -55px !important;
    right: 0;
    background-image: url(img/bg-btn-prev.svg);
    background-position: 9px 50%;
}
.guia_btn_nav_back {
    left: 0px !important;
    right: 0;
    background-image: url(img/bg-btn-prev.svg);
    background-position: 9px 50%;
}
.guia_inf1_btn {
    border: 2px solid #0d47a1;
    width: 120px !important;
    height: 30px !important;
    border-radius: 15px;
    bottom: 20px !important;
}
.guia_inf1_btn div {
    color: #0d47a1 !important;
    position: relative !important;
    width: auto !important;
    padding-top: 5px !important; 
}
.guia_img {
    background-size: 100%;
    /*border: 1px solid rgba(0,0,0,0.1) !important;*/
}
.guia_inf2_img {
    top: 5px !important;
    width: 65px !important;
    height: 65px !important;
    background-image: url(img/help-desktop.gif);
}
.guia_inf3_img {
    top: 18px !important;
    width: 45px !important;
    height: 45px !important;
    background-image: url(img/help-ht_node.png);
}
.guia_inf4_img {
    top: 18px !important;
    width: 101px !important;
    height: 45px !important;
    background-image: url(img/help-ht_infos.png);
}
.guia_inf5_img {
    top: 15px !important;
    width: 90px !important;
    height: 51px !important;
    background-image: url(img/help-btn-setores.png);
}
.guia_inf6_img {
    top: 15px !important;
    width: 90px !important;
    height: 51px !important;
    background-image: url(img/help-btn-tg.png);
}
.guia_inf7_img {
    top: 15px !important;
    width: 90px !important;
    height: 51px !important;
    background-image: url(img/help-btn-fs_b.png);
}
.guia_inf8_img {
    top: 15px !important;
    width: 90px !important;
    height: 51px !important;
    background-image: url(img/help-btn-info.png);
}
.guia_inf2_txt, .guia_inf3_txt,
.guia_inf4_txt, .guia_inf5_txt,
.guia_inf6_txt, .guia_inf7_txt,
.guia_inf8_txt {
    margin-top: 60px;
}

@media only screen and (max-width: 1024px) {
    .guia_inf2_img {
        background-image: url(img/help-mobile.gif);
    }
}


@media only screen and (max-width: 540px) {
    .logo {
        left: 20px !important;
        right: auto !important;
    }
    .guia {
        top: 160px !important;
        bottom: auto !important;
    }
}
@media only screen and (max-width: 440px) {
    .logo {
        width: 160px !important;
    }
    .info_panel {
        bottom: 165px !important;
    }
    .info_panel_title {
        font-size: 20px;
    }
    .control_panel {
        bottom: 35px !important;
        width: 196px !important;
        height: 112px !important;
        overflow: hidden;
    }
    .btn_fs {
        left: 0 !important;
    }
    .btn_info {
        left: 98px !important;
        border-top-right-radius: 0;
    }
    .btn_fs, .btn_info {
        top: 56px !important;
    }
    .btn_setores {
        border-bottom-left-radius: 0;
    }
    .btn_setores, .btn_tour {
        border-bottom: 1px solid #cdcdcd;
    }
    .btn_fs {
        border-left: none;
    }
    .topbar div {
        font-size: 16px;
    }
    .item div {
        font-size: 15px;
    }
}
@media only screen and (max-width: 350px) {
    .logo {
        width: 130px !important;
    }
    .guia {
        top: 100px !important;
    }
    .menu_setores_sede,
    .menu_setores_saude,
    .menu_setores_engenharia,
    .menu_setores_adr {
        height: 300px !important;
    }
    .info_popup {
        height: 300px !important;
    }
    .info_popup_txt_container {
        /*background-color: #666;*/
        /* relative to info_popup height*/
        height: 249px !important;
    }
    .menu_scroll_item div {
        font-size: 13px;
    }
}